/*.container {margin-top: 10px} */

.head {
	font-size: 25px;
	margin: 40px 0;
	text-align: center;
}

a {
	color: #139E83;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}

.searchbar {background-color: #DFD515;}

table {
	border: grey 1px dotted;
	/*margin: 10px;*/
	border-radius: 6px;
	display: block;
	padding: 10px;
	margin-bottom: 10px;
}
td {
	/*min-width: 80px;*/
	border: grey 1px dotted;
	padding: 3px;
}
td.code {overflow:hidden;white-space:nowrap;}

.footer {
  height: 60px;
  background-color: #414141;
  color:#fff;
  margin-bottom:10px;
  padding:20px;
  text-align: center;
  border-radius: 4px;
}

.highlighted {
  background: yellow;
}